body,td,th {font-family: Lucida Grande, Arial, sans-serif;font-size: 12px;color: #000000;}
body {background-color: #000000; margin: 10px 0 0;}
p, ul, li, img, h1, h2, h3, h4 {margin:0; padding:0;}
img {border:none;}
.clearer{clear:both;}
h2 {padding-bottom: 2px;}
h4 {font-weight:bold;font-size:18px;padding-bottom:14px;}
a:link {color: #FFFFFF;text-decoration: none;}
a:visited {text-decoration: none;color: #FFFFFF;}
a:hover {text-decoration: underline;color: #000000;}
a:active {text-decoration: none;color: #000000;}
#container {margin: 0 auto; width: 725px;}
#header {background-color: #7C9CA9;position:relative;}
#header ul{list-style-type:none;position:absolute;right:20px;top:72px;}
#header ul li{display:inline;margin:0 2px;}
#logo {padding: 15px 0 15px 20px; width: 133px;}
#content {background-color: #FFFFFF;}
#content2 {background-color: #FFFFFF;padding: 15px;}
#content2 p{line-height:20px; padding-bottom:20px;}
#content2 a{color: #333333;} #content2 a:hover{color:#7C9CA9;}
#left {float:left;padding:58px 25px 93px;}
#right {float: right; padding-right:40px; padding-top:115px;}
#gallery {background-color:#FFFFFF; padding: 12px 0 12px 17px;}
#gallery img {padding: 10px; vertical-align:top;}
#footer {background-color: #7C9CA9;font-size:10px;padding:6px 0 6px 20px;}
#content2 #small {font-size: 9px; line-height:12px;}
